body {
	min-width: 1200px;
	font-family: "microsoft yahei";
	font-size: 14px;
	color: #333333;
}
.page-con em {
    color: #fff;
}
.mb1 div {
    margin-top: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
input {
	padding: 0;
	margin: 0;
}

a {
	color: inherit;
	font: inherit;
	text-decoration: none;
}
em{
        font-style: normal;
        color:#888; 
}
i{
font-style: normal;

}
.clearfix {
	zoom: 1;
}

li{
	list-style: none;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}
.mt10 {
	margin-top: 10px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.nomar-r {
	margin-right: 0 !important;
}

.padtb20 {
	padding: 20px 0;
	
}

.header {
	background: url(../image/right-top.png) no-repeat top center;
	height: 150px;
	/* position: absolute; */
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	min-width: 1200px;
	background-color: #0364ae;
}

.con {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.top-logo {
	height: 100px;
	overflow: hidden;
}

.top-link {
	text-align: right;
	color: #FFFFFF;
	padding-top: 8px;
	height: 29px;
}

.top-link a {
	color: #FFFFFF;
	padding: 0 6px;
}

.logo {
	padding-top: 5px;
}

.logo img {
	height: 79px;
}

.search {
	margin-top: 20px;
	background: #FFFFFF;
	border-radius: 12px;
	height: 24px;
	padding-left: 10px;
	width: 130px;
}

.search .text {
	border: none;
	height: 23px;
	width: 100px;
	font-size: 13px;

}

.search .sub {
	vertical-align: middle;
}
/*menu*/
.menu {
	height: 50px;
	position: relative;
	z-index: 10;
}
#nav {
	display: block;
	width: 1200px;
	padding: 0px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
}

#nav .mainlevel {
	float: left;
	height: 50px;
	margin-right: 5px;
}

.mainlevel:hover,
.mainlevel .cur {
	background: #3db0f1;
}

#nav .mainlevel:hover a {
	color: #000000;
}

#nav .mainlevel a {
	color: #000000;
	text-decoration: none;
	line-height: 50px;
	display: block;
	text-align: left;
	font-size: 16px;
	font-family: 'Microsoft YaHei';
	height: 50px;
	padding: 0 20px;
}

#nav li.mainlevel a:hover {
	color: #FFFFFF;
	
}

#nav .mainlevel a.cur {}

#nav .mainlevel ul {
	display: none;
	position: absolute;
	z-index: 99;
	padding-top: 0px;
}

#nav .mainlevel li {
	font-size: 14px;
	height: 33px;
	line-height: 33px;
	border-top: 1px solid #FFFFFF;
	width: 100%;
}

#nav .mainlevel li a {
	display: block;
	height: 33px;
	line-height: 33px;
	font-size: 16px;
	font-weight: normal;
	color: #FFF!important;
	background: #3db0f1;
	text-align: center;
	padding: 0 20px;
}

#nav .mainlevel li a:hover {
	color: #FFFFFF !important;
	font-weight: normal;
	background: #006eab;
}.banner{
	width: 1200px;
	margin: 0 auto;
}
.banner .banner-left {
	width: 150px;
	z-index: 999;
}
.banner .banner-left ul li{
	height: 53px;
	width: 100%;
	text-align: center;
	line-height: 50px;
	color: #ffffff;
}
.banner .banner-left ul li img{
	vertical-align:sub;
	padding-right: 10px;
}
.banner .banner-left ul li { 
color: #000000; 
border: solid 1px #F9DEAC;
background: #FAEED7; 
background: -webkit-gradient(linear, left top, left bottom, from(#FAEED7), to(#FAE7C1));
background: -moz-linear-gradient(top, #FAEED7, ##FAE7C1); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAEED7', endColorstr='#FAE7C1'); 

} 
.banner .banner-left ul li:hover { 
	color: #ffffff;
background: #feba7b;
background: -webkit-gradient(linear, left top, left bottom, from(#feba7b), to(#fc9966)); 
background: -moz-linear-gradient(top, #feba7b, #fc9966); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feba7b', endColorstr='#fc9966'); 
} 
	
.banner .banner-right{
	width: 1049px;
	margin-left: 1px;
	position: relative;
}






/*中轮播 start*/
.slideBox{
    width:690px;
    height:385px;
    overflow:hidden;
    position:relative;
    float: left;

}
.slideBox .hd{
    height:15px;
    overflow:hidden;
    position:absolute;
    right:30px;
    bottom:10px;
    z-index:10;
}
.slideBox .hd ul{
    overflow:hidden;
    zoom:1;
    float:left;
}
.slideBox .hd ul li{
    float:left;
    margin-right:10px;
    width:15px;
    height:15px;
    line-height:14px;
    text-align:center;
    background:url("../image/banner-quan.png") no-repeat;
    cursor:pointer;
}
.slideBox .hd ul li.on{
    background:url("../image/banner-yuan.png") no-repeat;

}
.slideBox .bd li{
    position:relative;
}
.slideBox .bd{
    height:100%;
    z-index:0;
}
.slideBox .bd .pic{
    position:relative;
    z-index:0;
}
.slideBox .bd .pic img{
    width:690px;
    height:388px;
    display:inline-block;
}
.slideBox .bd .bg{
    width:100%;
    height:43px;
    line-height:43px;
    position:absolute;
    bottom:0px;
    left:0;
    z-index:1;
    background:url("../image/tipsbg.png") repeat-x;

}
.slideBox .bd .tit{
    width:100%;
    height:43px;
    line-height:43px;
    position:absolute;
    bottom:0px;
    left:0;
    z-index:2;
    color:#fff;
    padding-left: 10px;
}
.slideBox .bd .tit a{
    color:#fff!important;
    margin-left:10px;
    font-size: 14px;
    font-weight:100;
}
.new{
	width: 359px;
	height: 385px;
	background-color: #fae4ba;
	color: #000000;
	position: absolute;
	right: 0;
	bottom: 0;
}
.new > p{
	padding-top: 18px;
	padding-left: 15px;
	line-height: 24px;
           padding-bottom: 10px;
           border-bottom: 1px dashed #888;
}
.new > p span{
	font-size: 20px;
}
.new > p span i{
           color:#e84f02;
}
.new > p em{
	font-size: 15px;
          color:#8d826e;
          padding-left:10px;
}
.new > p a{
	font-size: 12px;
	padding-right: 15px;
	float:right;
}

.new ul li{
	padding: 6px 15px;
	line-height: 24px;
          min-height:51px;
}
.new ul li img{
	width: 10px;
	height: 10px;
	margin-top: 8px;
}
.new ul li:hover{
           color:#ffffff;
	background-color: #f8a35d;
}
.new ul li a{
	margin-left: 25px;
	font-size: 16px;
	display: block;
	margin-top: -18px;
          height:48px;
              font-weight: inherit !important;
    color: #000 !important;
	
}
.new ul li span{
	font-size: 12px;
	margin-top: -23px;
           position: absolute;
          display: block; 
          right: 16px;
          color:#808080;
}
.newsList{
	width: 1200px;
	margin: 45px auto;
}
.news-List > div{
	width: 31%;
}
.news-List .newsList-left .xueshu{
	line-height: 24px;
	padding-bottom: 40px;
	border-bottom: 1px solid #eaeaea;
}
.news-List .newsList-left .xueshu h2{
	color: #e84f02;
	border-bottom: 2px solid #e84f02;
	padding-bottom: 15px;
}
.news-List .newsList-left .xueshu span p{
	font-size: 20px;
	color: #000000;
}
	
.news-List .newsList-left .xueshu span em{
	padding: 3px 10px;
          font-size:17px;
}
.more{
	font-size: 12px;
}
.news-List .newsList-left .pic-list{
	margin-top: 30px;
	line-height: 20px;
}
.news-List .newsList-left .pic-list > img{
	width: 160px;
	height: 120px;
	padding-right: 15px;
}
.news-List .newsList-left .pic-list  b{
	font-size: 16px;
}
.news-List .newsList-left .pic-list  b:hover{
	color: #3099e8;
}
.news-List .newsList-left .pic-list > a{
	margin: 10px auto;
	display: inherit;
	color: #bababa;
}
.news-List .date{
	color: #bababa;
}
.news-List .newsList-left .pic-list .date img{
	margin-right: 5px;
	vertical-align: sub;
}
.date{
	font-size: 12px!important;
}
.news-List .newsList-left ul li{
	background: url(../image/ty.png) no-repeat left center;
	padding-left: 20px;
	font-size: 16px;
	line-height: 24px;
	margin-top: 23px;
}
.news-List .newsList-left ul li a:hover {
	color: #3099e8;
}
.news-List .newsList-left ul li:hover .blue{
	background-color: #cccccc;
}
.newsList-middle{
	margin: 0 40px;
}
.news-List .newsList-middle ul .date{
	background-color: #0364ae;
	padding: 0 10px;
	font-weight: bold;
	color: #ffffff!important;
}
.news-List .newsList-middle ul li{
	background: url(../image/zb.png) no-repeat left center;
	padding-left: 20px;
}
.news-List .newsList-middle ul li: {
	
}
.newsList .newsList-bottom{
	width: 31%;
}
.newsList .newsList-bottom .xueshu{
	line-height: 24px;
	padding-bottom: 40px;
	border-bottom: 1px solid #eaeaea;
}
.newsList .newsList-bottom .xueshu h2{
	color: #e84f02;
	border-bottom: 2px solid #e84f02;
	padding-bottom: 15px;
}
.newsList .newsList-bottom .xueshu span p{
	font-size: 20px;
	color: #000000;
}
	
.newsList .newsList-bottom .xueshu span em{
	padding: 3px 10px;
          font-size:17px;
}
.more{
	font-size: 12px;
	color: #d1d1d1;
}
.newsList .newsList-bottom .pic-list{
	margin-top: 30px;
	line-height: 20px;
}
.newsList .newsList-bottom .pic-list > img{
	width: 160px;
	height: 120px;
	padding-right: 15px;
}
.newsList .newsList-bottom .pic-list  b{
	font-size: 16px;
}
.newsList .newsList-bottom .pic-list  b:hover{
	color: #3099e8;
}
.newsList .newsList-bottom .pic-list > a{
	margin: 10px auto;
	display: inherit;
	color: #bababa;
}
.newsList .date{
	color: #bababa;
}
.newsList .newsList-bottom .pic-list .date img{
	margin-right: 5px;
	vertical-align: sub;
}
.newsList .newsList-bottom > ul{
	margin-top: 35px;
}
.newsList .newsList-bottom > ul li{
	padding-top: 3px;
	font-size: 16px;
	line-height: 24px;
	height: 67px;
}
.newsList .newsList-bottom > ul li a:hover{
	color: #3099e8;
	font-weight: bold;
}
.newsList .newsList-bottom ul li #date{
	text-align: center;
	background-color: #cccccc;
	color: #ffffff;
	font-size: 12px;
	padding: 7px;
	border-radius: 15%;
	margin-right: 20px;
          HEIGHT:44PX;
}
.newsList .newsList-bottom > ul li:hover #date{
	background-color:#004880;
}
.newsList .newsList-bottom  ul li h2{
	font-size: 24px;
}

.newsList .newsList-bottom > ul li a{
    margin-left: 90px;
    margin-top: -60px;
    line-height: 28px;
}
.newsList .newsList-bottom-mid{
	margin: 0 40px;
	width: 40%!important;
} 



.newsList .slideBox{
	width: 480px;
	height: 335px;
	overflow: hidden;
}

.slideBox-xc {
	width: 475px;
	height: 265px;
	overflow: hidden;
	position: relative;
	margin: 40px 0;
}

.slideBox-xc .hd {
	height: 8px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 15px;
	z-index: 1;
}

.slideBox-xc .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox-xc .hd ul li {
	float: left;
	cursor: pointer;
	background:url("../image/banner-quan.png") no-repeat;
}
.slideBox-xc .hd ul li.on {
	    background:url("../image/banner-yuan.png") no-repeat;
}

.slideBox-xc .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox-xc .bd li {
	zoom: 1;
	vertical-align: middle;
}

.slideBox-xc .bd img {
	width: 475px;
	height: 265px;
	display: block;
}
.slideBox-xc .bd .tit{
    width:100%;
    height:43px;
    line-height:43px;
    position:absolute;
    bottom:0px;
    left:0;
    z-index:2;
    color:#fff;
    padding-left: 10px;
}
.slideBox-xc .bd .tit a{
    color:#fff;
    margin-left:10px;
    font-size: 14px;
}
.slideBox-xc .bd .bg{
    width:100%;
    height:43px;
    line-height:43px;
    position:absolute;
    bottom:-4px;
    left:0;
    z-index:1;
    background:url("../image/tipsbg.png") repeat-x;

}

.newsList .newsList-bottom-right{
	width: 22%!important;
}
.newsList .newsList-bottom-right ul{
	margin-top: 40px!important;
}
.newsList .newsList-bottom-right ul li{
	height:36.5px!important;
	margin-top: 10px;
	border-left: 5px solid #e94d01;
	padding-top: 0px!important;
	line-height: 34px;
          background-color:#f5f5f5;
}
.newsList .newsList-bottom-right ul li:hover{
	border-left-color: #0364ae;
}
.newsList .newsList-bottom-right ul .yq-1{
	background:#f5f5f5 url(../image/y-q-1.png) no-repeat left top;
	background-position: 35px 5px;
}
.newsList .newsList-bottom-right ul .yq-2{
	background:#f5f5f5 url(../image/y-q-2.png) no-repeat left top;
	background-position: 35px 5px;
}
.newsList .newsList-bottom-right ul .yq-3{
	background:#f5f5f5 url(../image/y-q-3.png) no-repeat left top;
	background-position: 35px 5px;
}
.newsList .newsList-bottom-right ul .yq-4{
	background:#f5f5f5 url(../image/y-q-4.png) no-repeat left top;
	background-position: 35px 5px;
}
.newsList .newsList-bottom-right ul .yq-5{
	background:#f5f5f5 url(../image/y-q-5.png) no-repeat left top;
	background-position: 35px 5px;
}
.newsList .newsList-bottom-right ul .yq-6{
	background:#f5f5f5 url(../image/y-q-6.png) no-repeat left top;
	background-position: 35px 8px;
}
.footer{
	height: 130px;
	width: 100%;
	background-color: #0364ae;
	margin-top: 20px;
	color: #ffffff !important;
}
.footer .con img{
	margin-top: 18px;
}
.footer .con span{
	line-height: 18px;
	margin-top: 20px;
}
.footer .con p{
	margin-top: 35px;
	margin-left: 70px;
}
.footer .con dl{
	font-size: 14px;
	margin-top: 55px;
	background: url(../image/ly.png) no-repeat left top;
	padding-left: 38px;
        height:25px;
}
.footer dl a{
         color: #ffffff !important;
}
/* 二级页 */
.list-header {
	background: url(../images/header-bg.png) no-repeat top center;
	height: 198px;
	z-index: 99;
	width: 100%;
	min-width: 1200px;
}
.list-banner .layui-carousel-arrow {
	top: 50%;
	background-color: rgba(0, 0, 0, .7);
}

/*- 左侧 */
.list-left{
	width: 228px;
}
/* ---侧导航 */
.lm-name{
	background: #269aec;
	box-sizing: border-box;
	width: 228px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px;
	margin-bottom: 10px;
}
.list-left .layui-nav {
	background: none;
	width: 228px;
}
.list-left .layui-nav-tree .layui-nav-item{
	margin-bottom: 10px;
}
.list-left .layui-nav-tree .layui-nav-item a{
	background: #f2f2f2 url(../images/xljt.png) no-repeat 25px center;
	color: #323232;
	padding:14px 5px 14px 50px;
	font-size: 16px;
	font-weight: bold;
}
.list-left .layui-nav-tree .layui-nav-item a:hover{
	background: #066cb4;
	color: #FFFFFF;
}
.list-left .layui-nav-tree .layui-nav-itemed>a{
	background: #066cb4 url(../images/xljt.png) no-repeat 25px center;
}
.list-left .layui-nav-tree .layui-nav-item dd a{
	padding-left: 40px;
	background: #f2f2f2 url(../images/list-nav-icon-2.png) no-repeat 40px center;
	font-size: 14px;
	color: #666666;
	padding-left: 55px;
	font-weight: normal;
}
.list-left .layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover{
	background-color: #e6e6e6;
    color: #066cb4;
}
/* ----------箭头 */
.list-left .layui-nav .layui-nav-more{
		border-style: dashed solid dashed;
	    border-color: transparent transparent transparent #666;
		margin-top: -6px;
		right: 6px;
		border-width: 4px;
	}
.list-left .layui-nav .layui-nav-mored,.list-left .layui-nav-itemed>a .layui-nav-more{
		margin-top: -4px;
		right: 10px;
		border-color: #fff transparent transparent ;
	}
.list-left .layui-nav-tree .layui-nav-bar{
		background-color: #269aec;
	}
	
/*- 右侧 */
.list-right{
	width: 930px;
          min-height:600px;
}
.list-title{
	position: relative;
	height: 48px;
	border-bottom: 1px solid #b3b3b3;
	line-height: 48px;
	color: #269aec;
	font-size: 24px;
	font-weight: bold;
}
.list-title .dqlm{
	display: block;
	float: left;
	border-bottom: 2px solid #269aec;
	height: 48px;
}
/* ---面包屑 */
.layui-breadcrumb{
	position: absolute;
	right: 10px;
	background: url(../images/icon-dqwz.png) no-repeat left center;
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	font-weight: normal;
	color: #888888;
}
.layui-breadcrumb a cite{
	color: #888888;
}
.layui-breadcrumb a:hover{
	color: #269aec!important;
}

/* ----列表 */
.list-con{padding: 10px 0;}
.list-con ul li{
	height: 65px;
	line-height: 65px;
	background: url(../images/icon-3.png) no-repeat left center;
	padding-left: 15px;
	font-size: 14px;
	color: #454545;
	border-bottom: 1px dashed #e2e2e2;
}
.list-con ul li .date{
	float: right;
	color: #999999;
	font-size: 12px;
}

/* ----正文 */
.page-con{
	padding: 20px;
}
.page-con .page-title{
	border-bottom: 1px dashed #d3d3d3;
	padding-bottom: 20px;
	text-align: center;
}
.page-con .page-title h1{
	font-size: 18px;
	font-weight: bold;
	color: #444444;
	line-height: 45px;
}
.page-con .page-title h2{
	font-size: 16px;
	color: #333333;
	line-height: 35px;
}
.page-con .page-title .date{
	font-size: 15px;
	color: #999999;
	line-height: 35px;
}
.page-con .page-title .date span{
	padding: 0 10px;
}
.page-con .article{
	padding: 20px 0;
	line-height: 200%;
	font-size: 15px;
}.page-con .article p img{ max-width: 100%;margin: 10px;}
.page-con .article p table td{text-indent: 0;}/* 表格内容不缩进 */
.jybj1{
  background: url(http://bsse.xauat.edu.cn/images/px.png) no-repeat left center;
}